
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Lukk dokument";

/* (Toolbar) Name of Standard mode */
"editor" = "Standardmodus";

/* (Toolbar) Name of Export mode */
"export" = "Eksport";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Fullskjerm";

/* (Toolbar) Name of Import mode */
"import" = "Importer	";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Vis info";

/* (Toolbar) Name of New Document Item */
"New Document" = "Nytt dokument";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Valg";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Skriv ut";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Arkiver dokument";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Arkiver prosjekt";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Erstatt og finn";
